Linux Kernel Unspecified Local Denial of Service Vulnerability

Bugtraq ID: 68126
Class: Unknown
CVE: CVE-2014-4508
Remote: No
Local: Yes
Published: Jun 19 2014 12:00AM
Updated: Apr 13 2015 09:59PM
Credit: Toralf Förster
Vulnerable: Ubuntu Ubuntu Linux 14.04 LTS
Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 10.04 sparc
Ubuntu Ubuntu Linux 10.04 powerpc
Ubuntu Ubuntu Linux 10.04 i386
Ubuntu Ubuntu Linux 10.04 ARM
Ubuntu Ubuntu Linux 10.04 amd64
SuSE SUSE Linux Enterprise Server Unsupported Extras 11
SuSE SUSE Linux Enterprise Server 11 SP3 for VMware
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP3
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise High Availability Extension 11 SP3
SuSE Suse Linux Enterprise Desktop 11 SP3
+ Linux kernel 2.6.5
SuSE Linux Enterprise Real Time Extension 11 SP3
S.u.S.E. openSUSE 13.1
S.u.S.E. openSUSE 12.3
Linux kernel 3.14.4
Linux kernel 3.14.3
Linux kernel 3.14.2
Linux kernel 3.13.9
Linux kernel 3.13.3
Linux kernel 3.13.1
Linux kernel 3.12.21
Linux kernel 3.12.18
Linux kernel 3.12.17
Linux kernel 3.12.16
Linux kernel 3.12.11
Linux kernel 3.12.7
Linux kernel 3.12.4
Linux kernel 3.12.3
Linux kernel 3.12.2
Linux kernel 3.11.3
Linux kernel 3.15-rc3
Linux kernel 3.15-rc2
Linux kernel 3.15-rc1
Linux kernel 3.14.7
Linux kernel 3.14.5
Linux kernel 3.14-rc7
Linux kernel 3.14-rc4
Linux kernel 3.14-4
Linux kernel 3.14-1
Linux kernel 3.14
Linux kernel 3.13.7
Linux kernel 3.13.6
Linux kernel 3.13.5
Linux kernel 3.13.4
Linux kernel 3.13.0
Linux kernel 3.13
Linux kernel 3.12.22
Linux kernel 3.12.15
Linux kernel 3.12.14
Linux kernel 3.12.12
Linux kernel 3.12.1
Linux kernel 3.12
Linux kernel 3.11.9
Linux kernel 3.11.6
Linux kernel 3.11-rc7
Linux kernel 3.11-rc4
Linux kernel 3.11-rc1
Linux kernel 3.11
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus